<div class="alert alert-success">
    <p>{{ language['User assigned successfully.'] }}</p>
</div>
{% if mailError %}
<div class="alert alert-danger">
    <p>{{ language['An error happen when send the message.'] }}</p>
</div>
{% elseif mailWarning %}
    {% if (oUserToken.email is empty) %}
    <div class="alert alert-warning">
        <p>{{ language['No email adress for this user.'] }}</p>
    </div>
    {% elseif (oUserToken.emailstatus != 'OK') %}
    <div class="alert alert-warning">
        <p>{{ sprintf(language['Email status for this user is invalid (%s).'],oUserToken.emailstatus) }}</p>
    </div>
    {% endif %}
{% endif %}
